/*
Theme Name: Razzi Child
Theme URI: https://demo4.drfuri.com/razzi/
Author: DrFuri
Author URI: http://drfuri.com
Description: Razzi Child Theme.
Version: 1.0
License: GNU General Public License v2+
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: razzi
Domain Path: /lang/
Tags: one-column, two-columns, left-sidebar, right-sidebar, full-width-template, post-formats, theme-options, threaded-comments, translation-ready
Template: razzi
*/




::-webkit-input-placeholder { /* Chrome/Opera/Safari */
	font-family: Poppins, sans-serif !important;

}
::-moz-placeholder { /* Firefox 19+ */
	font-family: Poppins, sans-serif !important;

}
:-ms-input-placeholder { /* IE 10+ */
	font-family: Poppins, sans-serif !important;

}
:-moz-placeholder { /* Firefox 18- */
	font-family: Poppins, sans-serif !important;

}

table#sl-product-stock-locations {
	display: none;
}

a.product-quick-shop-button.razzi-button {
	color: #fff !important;
}

.theme-razzi main {
	display: flex;
	width: 100%;
	flex-direction: column;
}

.steden-template-default .site-content {
	padding-top: 0;
	padding-bottom: 80px;
}

.theme-razzi .site-header .razzi-header-container {
	padding-left: 30px;
	padding-right: 30px;
}

.theme-razzi main .catalog-header-banners {
	margin-bottom: 40px;
	order: 2;
}

.theme-razzi main #rz-shop-content {
	order: 3;
}

.theme-razzi main header.woocommerce-products-header {
	order: 1;
}

.theme-razzi  div#rz-products-filter__activated {
	order: 2;
}

.theme-razzi .campaign-bar__campaigns .razzi-promotion {
	background-color: transparent !important;
}

.theme-razzi ul.products li.product .product-thumbnail .woocommerce-loop-product__link img{
	width: 100%;
	height: 200px;
	object-fit: contain;
}

.theme-razzi ul.products.product-loop-layout-9 li.product .product-summary .rz-loop_atc_button {
	border-radius: 10px;
}

.theme-razzi a.button.product_type_simple.add_to_cart_button.ajax_add_to_cart.rz-loop_button.rz-loop_atc_button {
	width: 50px;
	border-radius: 10px;
	background: #F94D00 !important;
}

.theme-razzi ul.products li.product .product-inner {
	border: 1px solid #E4E4E4;
	padding: 15px;
	border-radius: 20px;
	height: 100%;
}

.theme-razzi ul.products li.product .product-inner:hover {
	border: 1px solid #F94D00;
	color: #F94D00 !important;
}


.theme-razzi ul.products li.product .product-inner:hover ul.products li.product .woocommerce-loop-product__title a, ul.products li.product .price {
	color: #F94D00 !important;
}


.theme-razzi button.single_add_to_cart_button.button.alt {
	background: #00CC66 !important;
}


.theme-razzi .razzi-sticky-add-to-cart__content .quantity {
	display: none !important;
}


.theme-razzi .products-filter--checkboxes .products-filter__option.selected > .products-filter__option-name:before, .products-filter--ranges .products-filter__option.selected > .products-filter__option-name:before {
	background: #F94D00 !important;
	border: 1px solid #F94D00 !important;
}

.theme-razzi ins {
	background: none !important;
}

.theme-razzi .products-filter--checkboxes .products-filter__option.selected > .products-filter__option-name, .products-filter--ranges .products-filter__option.selected > .products-filter__option-name {
	color: #f94d05 !important;
}

.theme-razzi .widget .products-filter__option.selected > .products-filter__option-name, .widget .products-filter__option.selected > .products-filter__count {
	color: #ff4f05 !important;
	text-shadow: none !important;
}

.theme-razzi .modal-content .widget-content {
	font-size: 14px !important;
}

.theme-razzi .widget:not(.widget_block) ul {
	font-size: 14px;
}

.theme-razzi .catalog-sidebar .widget {
	font-size: 14px !important;
}

.theme-razzi .widget .products-filter__option ul.children {
	margin-left: 0 !important;
}

.theme-razzi .products-filter__filter-name:after {
	display: none;
}

.theme-razzi .add_to_cart_button .add-to-cart-text {
	display: none;
}

.theme-razzi .products-filter--checkboxes .products-filter__option-name:before, .products-filter--ranges .products-filter__option-name:before {
	height: 20px;
	width: 20px;
	background-color: #ffffff !important;
	border: 1px solid #E0E0E0;
	border-radius: 5px;
}

.theme-razzi .widget .products-filter__option.filter-list-item, .widget .products-filter__option.filter-checkboxes-item {
	padding: 10px 0;
}

.theme-razzi .products-filter--checkboxes .products-filter__option-name:after, .products-filter--ranges .products-filter__option-name:after {
	top: 2px;
	left: 7px;
}

.theme-razzi mark, ins {
	background: none;
}

.theme-razzi .header-mobile {
	padding: 0 30px;
}

@media (min-width: 991px) {
	.theme-razzi .razzi-catalog-page.sidebar-content .primary-sidebar {
		padding-right: 15px;
	}
}


.theme-razzi .single #content{
	padding-top: 0;
}


.theme-razzi .pswp__item {
	background: #fff;
}

.theme-razzi .product-summary .meta-cat {
	pointer-events: none;
	cursor: default;
}

.theme-razzi .next-posts-navigation {
	margin-bottom: 60px;
}

.theme-razzi .campaign-bar__campaigns .razzi-promotion {
	color:#000;
}



.theme-razzi .razzi-container, .razzi-container-wide, .container {
	padding-left: 0;
	padding-right: 0;
}

.theme-razzi .custom-product-meta-image {
	margin-top: 30px;
}

.theme-razzi .woocommerce-badges .new {
	background-color: #f94d05;
	color: #f8efef;
	line-height: 16px;
	border-radius: 5px;
}

.theme-razzi .razzi-promotion:nth-child(1) {
	background-size: 35px;
	background-repeat: no-repeat;
	background-position: 0px;
}

.theme-razzi .razzi-promotion:nth-child(2) {
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 0px;
}


.theme-razzi .razzi-promotion:nth-child(3) {
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 45px;
}


.theme-razzi .razzi-promotion:nth-child(4) {
	background-size: 25px;
	background-repeat: no-repeat;
	background-position: 45px;
}


.theme-razzi a.button.checkout.wc-forward.razzi-button.button-outline {
	background: #00CC66;
}

.theme-razzi .main-navigation .nav-menu > li {
	padding: 6px;
}

.theme-razzi a.button.wc-forward.razzi-button {
	background: #FF4F00;
	color: #fff;
	border-radius: 14px;
}

.theme-razzi ul {
	list-style: none !important;
}

.theme-razzi .wp-block-woocommerce-cart-order-summary-fee-block.wc-block-components-totals-wrapper {
	display: none;
}

.theme-razzi .wp-block-woocommerce-cart-order-summary-discount-block.wc-block-components-totals-wrapper {
	display: none;
}

.theme-razzi .wc-block-components-address-form__address_2-toggle {
	height: 60px;
	line-height: 10px;align-content
}

.theme-razzi .wc-block-components-address-card__edit {
	background-color: transparent;
	border: 0;
	color: inherit;
	cursor: pointer;
	font-family: inherit;
	font-size: .875em;
	margin: 0 0 0 auto;
	width: 50% !important;
	line-height: 20px;
}

.theme-razzi .wc-block-components-address-card address {
	font-style: normal;
	margin: 0;
	width: 100%;
}

.theme-razzi button.wc-block-components-panel__button {
	padding: 15px !important;
	text-align: left;
}

.theme-razzi .wc-block-components-order-summary__content {
	margin-top: 30px;
}

.theme-razzi .wc-block-components-totals-coupon .wc-block-components-panel__button {
	margin-top: 0;
	padding-top: 0;
	background: 0;
	color: #000;
}

.theme-razzi .wc-block-components-panel__button[aria-expanded=true] {
	margin-bottom: 8px;
	padding-bottom: 8px;
	background: none;
	color: #000;
}


.theme-razzi button.wc-block-components-address-card__edit {
	line-height: 20px;
}

.theme-razzi .wc-block-components-order-summary .wc-block-components-order-summary-item:first-child {
	padding-top: 30px !important;
}

.theme-razzi .wc-block-components-totals-coupon .wc-block-components-panel__button {
	margin-top: 0;
	padding: 15px;
	text-align: left;
}

.theme-razzi .wc-block-components-address-card {
	align-items: center;
}

.theme-razzi a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained {
	border-radius: 20px;
	padding: 20px;
	background: #00CC66;
}

.theme-razzi .wp-block-woocommerce-checkout-order-summary-totals-block {
	padding: 20px;
}

.theme-razzi .wc-block-components-totals-wrapper {
	padding: 20px !important;
}

.theme-razzi button#wc-block-components-totals-shipping__change-address__link {
	color: #000;
}


.theme-razzi a.wc-block-components-button.wp-element-button.wc-block-cart__submit-button.contained:hover {
	border-radius: 20px;
	padding: 20px;
	background: #F94D00;
	color: #fff;
}



.theme-razzi #campaign-bar {
	background: #eee;
}


.theme-razzi .campaign-bar__campaigns {
	display: flex;
	height: 100%;
	max-width: 1200px;
	margin: auto;
	padding-left: 30px;
	padding-right: 30px;
}

.campagnes-template
.site-content {
	padding-top: 0;
	padding-bottom: 80px;
}



.theme-razzi .products.product-inner ul.products li.product .meta-cat {
		color: #fff !important;
		display: inline-block;
		margin-bottom: 5px;
		position: absolute;
		top: 0;
		right: 0;
		margin-top: -80%;
		background: #f94d05;
		padding: 5px;
		border-radius: 5px;
		width: 100px;
		text-align: center;
}

.theme-razzi ul.products li.product .meta-cat {
	display: none !important;
	color: #ffffff !important;
}

.theme-razzi .woocommerce-account .woocommerce-form button {
	line-height: 20px;
}


.theme-razzi .product-inner:hover .woocommerce-loop-product__title {
	color: #F94D00 !important;
}

.theme-razzi button.single_add_to_cart_button.button.alt {
	background: #00CC66 !important;
}

.theme-razzi button.single_add_to_cart_button.button.alt:hover {
	background: #F94D00 !important;
}

.theme-razzi .product-qty-number div.product .quantity, .product-qty-number .razzi-sticky-add-to-cart .quantity {
	display: none;
}

.theme-razzi .razzi-sticky-add-to-cart form.cart .single_add_to_cart_button {
	height: 50px;
	border-radius: 10px;
}

.theme-razzi .single-product div.product .woocommerce-tabs .panel {
	width: 100% !important;
	max-width: 100% !important;
}

.theme-razzi .single-product div.product .woocommerce-tabs table.shop_attributes {
	width: 100% !important;
	max-width: 100% !important;
}

.theme-razzi .product-inner:hover .price {
	color: #F94D00 !important;
}

.theme-razzi ul.products li.product .price {
	color: #000;
	margin-top: 10px;
	font-size:18px;
}

.theme-razzi ul.products li.product .meta-cat {
	font-size: 12px;
	width: 150px;
	background: #f94d05;
	padding: 5px;
	border-radius: 5px;
	width: -webkit-fill-available;
	text-align: center;
	margin-bottom: 30px;
}

.theme-razzi .header-mobile {
	padding: 0 30px !important;
}

.theme-razzi .swiper-pagination .swiper-pagination-bullet:before {
	display: none;
}

.theme-razzi .widget .products-filter__option ul.children {
	padding-left: 13px;
}

.theme-razzi .header-left-items > * {
	padding: 0;
}

.theme-razzi ul.products.mobile-show-atc li.product .product-summary .rz-loop_atc_button .razzi-svg-icon {
	display: block !important;
}

@media (max-width: 1024px) {
	.theme-razzi .site-branding .logo svg {
		width: 100px;
	}

	.theme-razzi ul.products.mobile-pp-col-2 li.product {
		width: 50%;
		margin-bottom: 15px;
	}

	.theme-razzi ul.products li.product {
		margin-bottom: 30px;
	}

	.theme-razzi #content .container {
		width: 100% !important;
		padding-left: 24px;
		padding-right: 24px;
	}
}


@media (max-width: 1200px) {


	.campagnes-template.razzi-container-wide .razzi-container .container {
		padding-left: 0 !important;
		padding-right: 0 !important;
	}
}

@media (min-width: 1200px) {
	.theme-razzi .container, .single-post .site-content > .container {
		width: 1200px;
	}

	.theme-razzi .site-branding {
		padding-left: 0;
	}


	.razzi-container, .razzi-container-wide, .container {
		padding-left: 0;
		padding-right: 0;
	}
}


.couponcode .coupon button, .actions button {
	background: #F94D00 !important;
	padding: 2px 24px !important;
	font-family: Sans-serif;
}

.couponcode {
	padding: 24px 0;
	padding-left: 0 !important;
}


/* Checkout custom header */
.theme-razzi .custom-header-checkout {
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  border-bottom: 1px solid #ccc;
}

.theme-razzi .custom-header-checkout .checkout-steps {
  display: flex;
  align-items: center;
  font-family: sans-serif;
  font-size: 14px;
}

.theme-razzi .custom-header-checkout .checkout-steps div {
  display: flex;
  align-items: center;
}

.theme-razzi .custom-header-checkout .checkout-steps .step-circle {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-weight: bold;
}

.theme-razzi .custom-header-checkout .checkout-steps .step-cart {
  background: #ffefea;
  color: #e94d1b;
}

.theme-razzi .custom-header-checkout .checkout-steps .step-checkout {
  background: #e94d1b;
  color: white;
}

.theme-razzi .custom-header-checkout .checkout-steps .step-line {
  width: 40px;
  height: 1px;
  background: #999;
  margin: 0 12px;
}

@media screen and (max-width: 768px) {
  .theme-razzi .custom-header-checkout {
    flex-direction: column;
    gap: 1rem;
    align-items: flex-start;
  }

  .theme-razzi .custom-header-checkout .checkout-steps {
    flex-wrap: wrap;
  }
}

.woocommerce-cart #shipping_method li #afhaal-locatie-blok-tabel {
	display: none !important;
}



.single-product .swiper-horizontal {
	opacity: 1 !important;
}